<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title></title>
    <link href="userdelete.css" rel="stylesheet" type="text/css" />
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <style type="text/css">
    </style>
</head>

<body>

    <div>
        <header class="col-sm-7">
            <h1 class="title">ユーザー名さん</h1>
            <ul class="nav butterfly2">
                <li class="nav-item">
                    <a class="nav-link active butterfly1" href="#">ログアウト</a>
                </li>
            </ul>
        </header>
        <br>
    </div>
    <div class="col-9">
        <h1 class="sample col-9">
            ユーザ削除確認
            <br>
            <br>




        </h1>
        <form>
            <div class="form-group row">
                <label for="inputEmail3" class="col-form-label">ログインID:id0001<br>
                    を本当に削除してもよろしいでしょうか？</label>
            </div>





        </form>
        <br>
        <div class="col-10 buttonton">
            
                <button type="button" class="btn btn-info col-4 ">Cancel</button>
                <span style="padding-left:50px">
                <button type="button" class="btn btn-info col-4">OK</button>
           

        </div>
        <br>
</body>

</html>